Bug 1302693 - [Docs][VMM][RFE] The system UUID of a VM can now be customized
[Docs][VMM][RFE] The system UUID of a VM can now be customized
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.3
: ---
Assigned To: Byron Gravenorst
Megan Lewis
: FutureFeature
Depends On: 664030
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 07:04 EST by Lucy Bopf
Modified: 2016-03-10 22:42 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 22:42:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lucy Bopf 2016-01-28 07:04:45 EST
A new field, 'VM Id', in the New/Edit Virtual Machine window allows the virtual machine's creator to set a custom ID for that virtual machine, instead of the UUID created by default.

Note that if no ID is specified, one will be assigned. For both custom and automatically-generated IDs, changes are not possible after virtual machine creation.
Comment 1 Lucy Bopf 2016-02-19 00:22:35 EST
Assigning to Byron for review.

Note You need to log in before you can comment on or make changes to this bug.